PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.1 »
- SDSS Imaging Data (`pydl.photoop`) »
- sdss_calib

# sdss_calib

pydl.photoop.sdssio.sdss_calib(run, camcol, field, rerun='', **kwargs)

  Read photometric calibration solutions from calibPhotom or calibPhotomGlobal files.

  Parameters:
    run `int`

      Photo run number

    camcol `int`

      Camcol number

    field `int`

      Field number

    rerun `str`, optional

      Photometric reduction number, as a string.

  Returns:
    `dict`

      A dictionary containing the ‘NMGYPERCOUNT’ keyword.

  Notes

  Currently, this is just a placeholder.